* {
    margin: 0px;
    padding: 0px;
}

html,
body {
    width: 100%;
    height: 100vh;
    margin: 0px;
    padding: 0px;
    font-size: 15px;
    font-family: "Microsoft YaHei", "Hiragino Sans GB";
    /* font-family: 宋体;
    font-size: 12pt; */
    overflow-x: hidden;
}

.container {
    width: vw;
    height: auto;
    margin: 0px;
    padding: 0px;
    background-color: #f5f5f5;
}

.nav {
    width: vw;
    height: 60px;
    background-color: #fff;
    text-align: right;
}

.nav-area {
    width: 1240px;
    height: 60px;
    margin: 0px auto 0px auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.logo {
    width: 252px;
    height: 48px;
    background-image: url(../images/logo.png);
    background-repeat: no-repeat;
}

.menu {
    width: 980px;
    height: 60px;
    text-align: left;
    margin-left: 20px;
}

.nav-ul {
    background-color: #fff;
    color: #000;
    font-size: 15px;
    padding: 0px;
}

.nav-ul .layui-nav,
.nav-ul .layui-nav-item a {
    color: #000;
    padding: 0px 20px;
    font-size: 16px;
}

.nav-ul .layui-nav,
.nav-ul .layui-nav-item a:hover {
    color: #000;
    font-weight: bold;
}

.nav-ul .layui-this:after,
.nav-ul .layui-nav-bar {
    background-color: #329dff;
    height: 3px;
}

.banner {
    width: 1240px;
    height: 150px;
    margin: 0px auto 0px auto;
}

.banner img {
    width: 1240px;
    height: 150px;
}

.bread-nav {
    width: 1240px;
    height: 50px;
    margin: 0px auto 0px auto;
    display: flex;
    justify-content: left;
    align-items: center;
}

.bread-nav span {
    margin-left: 20px;
    font-size: 15px;
}

.content-area {
    width: 1240px;
    height: auto;
    min-height: 400px;
    margin: 0px auto 0px auto;
    display: flex;
    flex-direction: row;
}

.content {
    width: 960px;
    height: auto;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    margin-right: 20px;
}


/**右侧导航区域**/

.content-nav {
    width: 260px;
    height: auto;
    display: flex;
    flex-direction: column;
}

.c-nav {
    width: 260px;
    height: 100px;
    margin: 0px 0px 10px 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    -webkit-transition: width 3s, height 3s, -webkit-transform 3s;
    transition: width 3s, height 3s, transform 3s;
}

.c-nav img {
    width: 36px;
    height: 36px;
}

.c-nav span,
.c-nav a {
    width: 130px;
    height: 36px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    letter-spacing: 2px;
}

.c-nav span:hover,
.c-nav a:hover {
    color: #0185FF;
}

.op-one {
    background-color: #80B4E3;
}

.op-two {
    background-color: #B39AC2;
}

.op-three {
    background-color: #54B1E1;
}

.op-four {
    background-color: #8FD6CD;
}

.op-five {
    height: 240px;
    background-color: #54b1e1;
    display: flex;
    flex-direction: column;
}

.c-nav-line-s {
    width: 200px !important;
    height: 2px !important;
    background-color: #fff;
    margin: 10px auto 10px auto;
}

.c-nav-msg {
    width: 260px !important;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.c-nav-line {
    width: 260px !important;
    height: 5px !important;
    background-color: #fff;
    margin: 10px auto 10px auto;
}


/**底部区域**/

.footer-area {
    width: vw;
    height: 180px;
    margin-top: 60px;
    background-color: #2b2e35;
}

.footer-content {
    width: 1240px;
    height: 180px;
    margin: 0px auto 0px auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.footer-left {
    width: 322px;
    height: 180px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.footer-logo {
    width: 322px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-logo-bg {
    width: 322px;
    height: 64px;
    background-color: #fff;
    background-image: url(../images/logo.png);
    background-size: contain;
}

.footer-msg {
    width: 322px;
    /* height: 140px; */
    display: flex;
    align-items: center;
    flex-direction: column;
    line-height: 30px;
    font-size: 12px;
    color: #fff;
}

.footer-msg .tel {
    color: #329dff;
    margin-right: 20px;
}

.footer-center {
    width: 668px;
    /* height: 60px; */
    margin: 60px 0px 0px 0px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.f-c-msg {
    width: 150px;
    height: 60px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    margin: 0px 20px 0px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-right {
    width: 250px;
    height: 150px;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-end;
}

.f-r-title {
    width: 120px;
    height: 40px;
    display: flex;
    background-color: #0185FF;
    color: #fff;
    font-size: 14px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.f-r-qrcode {
    width: 120px;
    height: 115px;
    display: flex;
    margin-left: 20px;
    background-image: url(../images/qrcode_wx.jpg);
    background-size: contain;
}

.content-right-nav {
    margin-left: 40px;
    width: 200px;
}

.footer-msg a {
    color: #329dff;
}

.footer-msg a:hover {
    color: #fff;
}

/**网页变灰色**/
/* html {
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    -webkit-filter: grayscale(100%);
} */